## libcaptcha-recaptcha-perl 0.94

=== debian/changelog ===
libcaptcha-recaptcha-perl (0.94-3) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request (via
    IRC).
  * debian/control: Added: Vcs-Svn field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Gerfried Fuchs
    <rhonda@debian.at>). Changed: Vcs-Browser field (source stanza).
  * debian/watch: update to ignore development releases.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: use DEP5 format.
  * Minimize debian/rules.
  * Don't install README anymore.
  * Bump debhelper compatibility level to 8.
  * Remove version from perl build dependency.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 May 2011 21:43:03 +0200

libcaptcha-recaptcha-perl (0.94-1) unstable; urgency=low

  * New Upstream release.
  * Add Vcs-* control fields.
  * Bump debhelper compat to 7.
  * Relicense packaging under WTFPLv2.
  * Replace dh_clean -k with dh_prep.
  * Bump Standards-Version to 3.9.0.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 16 Jul 2010 00:05:40 +0200

libcaptcha-recaptcha-perl (0.92-1) unstable; urgency=low

  * Initial Release (closes: #478516)

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 29 Apr 2008 16:19:22 +0200
