=== debian/control ===
Source: libcaptcha-recaptcha-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libwww-perl, libhtml-tiny-perl,
  libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcaptcha-recaptcha-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcaptcha-recaptcha-perl/
Homepage: http://search.cpan.org/dist/Captcha-reCAPTCHA/

Package: libcaptcha-recaptcha-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl, libhtml-tiny-perl
Description: perl implementation of the reCAPTCHA API
 reCAPTCHA is a hybrid mechanical turk and captcha that allows visitors
 who complete the captcha to assist in the digitization of books.
 From http://recaptcha.net/learnmore.html:
 .
 reCAPTCHA improves the process of digitizing books by sending words that
 cannot be read by computers to the Web in the form of CAPTCHAs for
 humans to decipher. More specifically, each word that cannot be read
 correctly by OCR is placed on an image and used as a CAPTCHA. This is
 possible because most OCR programs alert you when a word cannot be read
 correctly.
 .
 To use reCAPTCHA you need to register your site here:
 https://admin.recaptcha.net/recaptcha/createsite/
