## libcaptcha-recaptcha-perl 0.97

=== debian/changelog ===
libcaptcha-recaptcha-perl (0.97-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * New upstream version
  * Bump Standards-Version to 3.9.4
  * Add myself to uploaders
  * Convert to CopyrightFormat 1.0

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 26 Oct 2012 06:25:21 +0200
