=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends-Indep: perl, libwww-perl, libhtml-tiny-perl,
   libtest-pod-perl, libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcaptcha-recaptcha-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcaptcha-recaptcha-perl/
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Xavier Guimard <x.guimard@free.fr>
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcaptcha-recaptcha-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcaptcha-recaptcha-perl.git
 Homepage: http://search.cpan.org/dist/Captcha-reCAPTCHA/
 
 Package: libcaptcha-recaptcha-perl
