## libcaptcha-recaptcha-perl 0.98+ds

=== debian/changelog ===
libcaptcha-recaptcha-perl (0.98+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcaptcha-recaptcha-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:16:36 +0000

libcaptcha-recaptcha-perl (0.98+ds-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:34:21 +0100

libcaptcha-recaptcha-perl (0.98+ds-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/copyright: update name and licensing terms for debian/* on
    Rhonda's request.
  * Add repackaging framework to get rid of Mac OSX ._ files/directories.

  * New upstream release.
  * Update Upstream-Contact in debian/copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Mention module name in long description.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Nov 2016 16:35:09 +0100
