=== debian/control ===
Source: libcaptcha-recaptcha-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libwww-perl,
                     libhtml-tiny-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcaptcha-recaptcha-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcaptcha-recaptcha-perl.git
Homepage: https://metacpan.org/release/Captcha-reCAPTCHA

Package: libcaptcha-recaptcha-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwww-perl,
         libhtml-tiny-perl
Multi-Arch: foreign
Description: perl implementation of the reCAPTCHA API
 Captcha::reCAPTCHA is a perl module for accessing the reCAPTCHA API.
 .
 reCAPTCHA is a hybrid mechanical turk and captcha that allows visitors
 who complete the captcha to assist in the digitization of books.
 From http://recaptcha.net/learnmore.html:
 .
 reCAPTCHA improves the process of digitizing books by sending words that
 cannot be read by computers to the Web in the form of CAPTCHAs for
 humans to decipher. More specifically, each word that cannot be read
 correctly by OCR is placed on an image and used as a CAPTCHA. This is
 possible because most OCR programs alert you when a word cannot be read
 correctly.
 .
 To use reCAPTCHA you need to register your site here:
 https://admin.recaptcha.net/recaptcha/createsite/
