=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://metacpan.org/release/Captcha-reCAPTCHA   .*/Captcha-reCAPTCHA-v?@ANY_VERSION@@ARCHIVE_EXT@$
